Overview of changes in lomiri-download-manager 0.1.3

  - CMakeLists.txt: Bump version, make Werror and tests optional (@OPNA2608).
  - Drop deprecated calls to GetConnectionAppArmorSecurityContext (@ogayot).
  - Use GNUInstallDirs variables for more install destinations (@OPNA2608).
  - session-migrations: migrate DB to the new location (@peat-psuwit).
  - Upgrade C++ standard to C++17 (@z3ntu).
  - Increase default SignalBarrier wait timeout to 20s (@gberh).
  - Improve/fix/update API documentation related bits (@gberh).
  - Translation updates.

Overview of changes in lomiri-download-manager 0.1.2

  - src/downloads: add Ubuntu.DownloadManager compatibility type.
  - src/priv: Fix missing rename to lomiri.com namespace.
  - Fix DBus activation for confined apps.
  - Port from QRegExp to QRegularExpression.
  - Replace usage of deprecated QByteArray::append.
  - Replace usage of QVariant::canConvert(int).
  - Simplify linking against Qt.
  - Replace use of deprecated QNetworkReply::error signal for Qt 5.15.
  - Translation updates.

Overview of changes in lomiri-download-manager 0.1.1

  - Continue rename from ubuntu
  - Fix deprications with qt 5.15
  - Fix xfvb detection
  - Clanup cmake
  - Remove need for nih-dbus, use lomiri-api instead
  - Test fixes
  - Systemd fixes

Overview of changes in lomiri-download-manager 0.1.0

  - Fork / renamed from ubuntu-download-manager.
